update URL for default RSS feed in the frisian Firefox (fy-NL)

RESOLVED FIXED

Status

RESOLVED FIXED
7 years ago
4 years ago

People

(Reporter: fryskefirefox, Assigned: ashish)

Tracking

Details

(URL)

(Reporter)

Description

7 years ago
I would like to change the default RSS feed in the Frisian Firefox,
because the siteowner has changed it's URL from 
http://rss.omropfryslan.nl/default.asp to http://www.omropfryslan.nl/rss
If possible for current beta and up, otherwise for Aurora.

Comment 1

7 years ago
http://validator.w3.org/feed/check.cgi?url=http://www.omropfryslan.nl/rss has some validation tips, but the new one validates better than the old one.

Over to IT, as there's no change in the provider, just the url.

Please change the redirect for http://fxfeeds.mozilla.com/fy-NL/firefox/headlines.xml to http://www.omropfryslan.nl/rss
Assignee: fryskefirefox → server-ops
Component: fy-NL / Frisian → Server Operations
Product: Mozilla Localizations → mozilla.org
QA Contact: fryskefirefox → cshields
Summary: change the default RSS feed in the frisian Firefox → update URL for default RSS feed in the frisian Firefox (fy-NL)
Version: unspecified → other
(Assignee)

Updated

7 years ago
Assignee: server-ops → ashish
(Assignee)

Comment 2

7 years ago
Redirects change, cache has cleared + updated:

$ curl -I http://fxfeeds.mozilla.com/fy-NL/firefox/headlines.xml
HTTP/1.1 302 Found
Accept-Ranges: bytes
Cache-Control: max-age=604800
Content-Type: text/html; charset=iso-8859-1
Date: Sun, 19 Feb 2012 04:31:05 GMT
Expires: Sun, 26 Feb 2012 04:31:05 GMT
Last-Modified: Fri, 17 Feb 2012 11:49:28 GMT
Location: http://www.omropfryslan.nl/rss
Server: ECS (sea/55CB)
X-Backend-Server: pm-web01
X-Cache: 302-HIT
X-Cache-Info: cached
X-Cache-Info: caching
Content-Length: 214
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.